class $Relation {
  constructor(AV, parent, key, request, that) {
    this.AV = AV;
    this.$http = new AV.Relation(parent, key);
    this.request = request;
    this.that = that;
  }

}
export default $Relation;